.Vente108043 .lien_inclure {display:none;}
.Vente113845 .lien_inclure {display:none;}


.droite_catalogue img {     height: 35px; }


/*---------------bug formulaire----------------*/
#etape2 > div:nth-child(2) > div:nth-child(1) > input:nth-child(1) {margin-left: -15px;}
.device-xxs #form_inscription .row {padding-left: 20px;}

*::-moz-selection {background: none repeat scroll 0 0 #999 !important;color: #fff;text-shadow: none;}
.date_vente {text-transform: none;}
.layoutsPage {min-height: 800px !important;}
[class^="icon-legal"] {margin-right: 30px;}
.device-sm [class^="icon-legal"], .device-xs [class^="icon-legal"]{margin-right: 0px;}
.si-share .social-icon {display: none;}
#top-bar {color:#fff;}
.triAnneeTexte{float:left;width:100%}
.device-lg .layoutsExemple .page_actualite .entry-image{margin-right:20px}
.triAnnee.annee2006,.tiret2006,.triAnnee.annee2005,.tiret2005,.triAnnee.annee2004,.tiret2004,.triAnnee.annee2003,.tiret2003,.triAnnee.annee2000,.tiret2000,.tiret2007{display:none}
.languegb,.si-facebook,.si-instagram,.si-linkedin{display:none}
#top-social li {border-left: 0px solid #EEE;}
#top-social li a, #top-social li a:link, #top-social li a:visited {color: #fff;}
.top-links a, .top-links a:link, .top-links a:visited {color:#fff;}
#top-bar {line-height: 44px;font-size: 16px;}
#logo img {height: 70px;}
.flags img {opacity: 0.5;height:25px!important;}
.flags a:hover img  {opacity: 1;height:25px;}
.flags a:hover {opacity: 1;height:25px;}
.inkExtern img {max-width: 150px!important;padding-top: 10px!important;padding-right: 5px;margin-left: 10px;}
a.inkExtern img {max-width: 150px!important;padding-top: 10px!important;padding-right: 5px;margin-left: 10px;}

/*----------------recherche----------------*/
.button.button-3d:hover {background-color: #333 !important;}
.btn-primary {color: #fff;background-color: #181752;border-color: #181752;}
.button {background-color: #181752;color: #fff;border-color: #181752;}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {color: #fff;background-color: #333;border-color: #333;}
.device-sm .btn-primary {margin-top: 50px;}
#searchFiltre input.btRecherche {margin-bottom: 20px;}
#searchFiltre {background-color: #f8f8f8;}
#searchFiltre input.btRecherche {background-color: #181752;color: #fff;border: 1px solid #181752;border-radius: 0 4px 4px 0;}
#searchFiltre input.btRecherche:hover {width: 100%;padding: 6px 10px;background-color: #333;color: #fff;border: 1px solid #333;border-radius: 0 4px 4px 0;}

/*---------
.buttonNextPrev a {height: 24px;line-height: 23px !important;padding: 0 7px !important;margin-bottom: 2px;border: 1px solid #2b2b2b;font-size: 11px !important;color: #2b2b2b;transition: background-color .2s ease, color .2s ease !important;text-transform: initial !important;font-weight: initial !important;box-shadow: none !important;}--------*/
.buttonNextPrev a {}

/*----------------  #bugs------------- */
.col-md-12 , .col-md-6{float:left;}
[class^="icon-legal"] {margin-right: 0px;}

/*----------------  #home------------- */
.WidgetDroite.actualites_droite {overflow: auto;height: 1350px;margin-top: 30px;font-size:11px;}
.titreArticle {padding-bottom: 0px;font-size: 11px;line-height: 14px;clear: both;margin-bottom: 30px;}
.actualite_home .actualite .entry-c {float:left; clear:both;}
.bloc_adresse {padding:0px;}
.actualite_phare, lot_phare {margin-bottom:20px;}
#cpgen-menu {background-color: #181752;}
.WidgetGauche.transport {margin-bottom: 20px;border: 1px solid #181752;padding: 20px;width: 84%;}
.actualite_phare img {width: 84%;}
.device-sm .actualite_phare img {width: 225px;margin-bottom: 26px;}
.device-sm .WidgetGauche.transport {margin-bottom: 30px;border: 1px solid #181752;padding: 10px;width: 225px;}
.device-sm .WidgetDroite.actualites_droite {overflow: auto;height: auto;margin-top: 30px;margin-bottom: 30px;}
.device-sm .actualite_home .entry-image img {height: auto;width: 224px;}
.calendrier_milieu {border-left:1px solid #f1f1f1; border-right:1px solid #f1f1f1;padding:0px 10px 0px 20px;}
.WidgetGauche img , .WidgetDroite img {width:250px; height:auto;margin-bottom:20px;}

<!--menu-->
#primary-menu {width:100%;}
#primary-menu.style-2 > div #top-search, #primary-menu.style-2 > div #top-cart {margin-top: 10px;margin-bottom: 0px;}
#primary-menu ul a {    font-size: 14px;font-weight:bold; letter-spacing:2px;}
#primary-menu ul ul a {  font-size: 14px;font-weight:bold; }
#primary-menu.style-2 > div > ul > li > a i {line-height: 16px;}
#primary-menu > ul > li:hover a, #primary-menu > ul > li.current a {color: #fff!important;background-color: #181752;font-weight:bold; letter-spacing:2px;}
#primary-menu > div > ul > li:hover a, #primary-menu > div > ul > li.current a {color: #fff;background-color:#181752; }
#top-cart{float:right;margin-right:20px;}
#top-cart .top-cart-content {border-top: 2px solid #181752;}
#header.sticky-header:not(.static-sticky) #top-cart, #header.sticky-header:not(.static-sticky)  #top-search{ margin-top: 8px !important;}
#top-search form input {font-size: 12px;padding: 0 14px 0 10px;color:#555;font-family: arial, sans-serif;}
.device-xxs .icon-line-cross{color:#fff;}
.device-sm #primary-menu, .device-xs #primary-menu, .device-xxs #primary-menu {background-color: #181752!important;}
#primary-menu.style-2, #primary-menu.style-2 > div > ul, #primary-menu.style-2 > div > ul > li > a {height: 40px;}
.device-md #primary-menu ul li a {padding-left: 11px;padding-top: 3px;padding-right: 11px;padding-bottom: 3px;height: 40px;line-height: 40px;}
/*----------------top-search-----------------*/

.lot_recherche .lotnum {font-size: 16px;}
.device-md #top-search {float: right;margin:0px}
#primary-menu .container #top-search form input::placeholder {font-size: 16px;text-transform: none;font-weight:normal;}
.device-xxs #primary-menu .container #top-search form input::placeholder {font-size: 14px;color:#000;text-transform: none;font-weight:normal;}
.device-xxs #top-search input[type="text"] {width: 80% !important;}
#top-search form input {background: #fff none repeat scroll 0 0;border-radius: 6px 0px 0px 6px;float: left;font-size: 16px;height: 50%;line-height: 25px;margin-top: 8px !important;padding: 5px 5px 5px 7px !important;width: 90%;font-weight: normal;color:#000;}
#primary-menu .container #top-search form input::placeholder {color: #000000 !important;}

#top-search form input.loupe {background: #ffffff url(https://www.millon.com/uploads/Image/img_site/bt_loupe.png) no-repeat scroll 0 4px !important;height: 34px;width: 30px;color: #000;float: left;border-radius: 0px 6px 6px 0px;background-size: 100% 60%!important;}
.odd {background-color: #f8f8f8;}


#primary-menu.style-2 > div #top-search, #primary-menu.style-2 > div #top-cart, #primary-menu.style-2 > div #side-panel-trigger {margin-top: 9px;margin-bottom: 0px;}
#primary-menu-trigger, #page-submenu-trigger {width: 50px;height: 30px;line-height: 30px;}

#primary-menu .container #top-search form input::placeholder {color: #000 !important;}
#primary-menu .container #top-search form input {color: #000 !important;}

#top-search form input {background: #fff none repeat scroll 0 0;border-radius: 6px 0px 0px 6px;float: left;font-size: 14px;height: 34px;line-height: 20px;margin-top: 3px !important;padding: 5px 5px 5px 7px !important;width: 90%;font-weight: normal;color: #000;}
.device-md #top-search form input {margin-top: 3px !important;}
.device-sm #top-search form input {margin-top: 3px !important;}
.device-xxs #top-search form input , .device-xs #top-search form input{margin-top: 3px !important;}
#top-cart .top-cart-content {border-top: 2px solid #606050;}
#top-cart > a > span {background-color: #fff;right: 17px !important;color: #000;}
#top-search a, #top-cart a, #side-panel-trigger a {font-size: 16px;line-height: 20px;text-align: center;}

/*----------------Slider-----------------*/height:40px;}
.tparrows {cursor: pointer;background: #000;width: 40px;height: 40px;position: absolute;display: block;z-index: 1000;}
.tparrows:hover {background: #181752;}
.tp-caption {font-size: 15px !important;line-height: 19px !important;font-style: normal;font-family: Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif;color:#fff!important;}
.tp-caption a:link {font-size: 15px !important;line-height: 19px !important;font-style: normal;font-family: Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif;color:#fff!important;}
.device-xxs .tp-caption  { font-size: 12px !important;line-height:15px;font-style: normal;font-family: Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif;color:#fff!important;}
.tp-caption  #slideTitleId {margin-bottomf:10px;text-transform:uppercase;}
.tp-caption.WebProduct-Title.tp-resizeme{color:#fff !important;font-size:24px !important;line-height:26px;text-transform:uppercase;margin-bottom:10px;}
#slider {margin-bottom:30px;}
.device-xxs .tp-caption  {display:none;}
#slider {margin-top:1px;}



/*----------------  #titres------------- */
.titre_accueil {font-family: Abel, Arial, Helvetica, sans-serif;color: #181752;font-size: 19px;font-weight: bold;margin: 10px 0;padding: 0;letter-spacing: 1px;text-transform:uppercase;}
.device-xxs .titre_accueil, .device-xs .titre_accueil {font-family: Abel, Arial, Helvetica, sans-serif;color: #181752;font-size: 17px;font-weight: bold;margin: 10px 0;padding: 0;letter-spacing: 1px;text-transform:uppercase;}
.WidgetTitle.titre_page, .titre_page, .titre_page a{color: #181752;font-family: Abel, Arial, Helvetica, sans-serif;font-weight: bold;text-transform: uppercase;font-size:24px; line-height:26px;padding: 40px 0px 20px 0px;clear:both;text-transform:uppercase;}
.titre_page h3 {padding:0px;margin: 20px 0px 0px 0px;}
.WidgetTitle.titre_services, .titre_services, .titre_services a{color: #181752;font-family: Abel, Arial, Helvetica, sans-serif;font-weight: bold;text-transform: uppercase;font-size:24px; line-height:26px;padding: 40px 0px 10px 0px;clear:both;text-transform:uppercase;text-align:center;}
.titre_page h1 {color: #181752;font-family: Abel, Arial, Helvetica, sans-serif;font-weight: bold;text-transform: uppercase;font-size:20px; line-height:26px;padding: 30px 0px 20px 0px;clear:both;}
.entry-title h2,  .post-grid .entry-title h2 {margin: 0;letter-spacing: 1px;font-size: 15px;line-height:18px;color: #181752;text-transform: uppercase;font-family: Abel, Arial, Helvetica, sans-serif;font-weight: bold;}
.device-xxs .entry-title h2, .device-xxs .post-grid .entry-title h2, .device-xs .entry-title h2, .device-xs .post-grid .entry-title h2 , .device-sm .entry-title h2, .device-sm .post-grid .entry-title h2  {margin: 0;letter-spacing: 1px;font-size: 14px!important;line-height:16px;color: #181752;text-transform: uppercase;font-family: Abel, Arial, Helvetica, sans-serif;font-weight: bold;}
.device-xxs .WidgetTitle.titre_page {font-size: 18px;line-height: 20px;}
.navTri {color: #232176;font-size: 13px;font-weight: bold;margin-right: 15px;padding: 5px 0 0;text-transform: uppercase;}
.NomArtiste {}

/*----------------  #carrousel home-resultats------------- */
.belles_encheres_specialites{ ;text-align: center; padding:0px; margin-top:0px;}
.belles_encheres_home .owl-carousel .owl-item img {margin: 0 auto;border-radius: 2px;height:130px}
.belles_encheres_home .imgphare {display: table-cell;height: 140px;margin-bottom: 14px;margin-right: 19px;overflow: hidden;text-align: center;vertical-align: middle;float: left;max-height:140px;min-height:140px;width:100%;}
.belles_encheres_home {text-align:center;margin-top:20px;}
.CarouselResultat {color: #181752;margin-top: 4px;text-align: center;text-transform: none;font-weight: bold;}
.belles_encheres_home  .contentCarouselLot .imglot218x180b {height: 145px;margin: 0 auto 10px auto;}
.owl-theme .owl-dots .owl-dot.active span {background-color: #181752;}
.owl-nav:hover {background-color: #fff;}
.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover {background-color: #181752 !important;color: #FFF !important;text-decoration: none;}
.device-lg .belle_encheres_colonne, .device-xs .belle_encheres_colonne {text-align: center;margin-top: 0px;padding: 0px 40px;}
.device-md .belle_encheres_colonne {text-align: center;margin-top: 20px;padding: 0px 20px;}
.device-sm .belle_encheres_colonne {text-align: center;margin-top: 20px;padding: 0px 100px;}
.device-xxs .belle_encheres_colonne {text-align: center;margin-top: 20px;padding: 0px 10px;}

.CarouselDescription {height:40px; max-height:40px; overflow:hidden;}

/*----------------  #carrousel vertical------------- */
belles_encheres, .belles_encheres_colonne, .belles_encheres_specialites {text-align:center;margin-top:20px;}
.device-lg .belles_encheres_colonne {padding:0px 40px;}
.device-sm .belles_encheres_colonne {padding:0px 100px;}
.device-md .belles_encheres_colonne,  .device-xs .belles_encheres_colonne {padding:0px 20px;}
.device-xs .belles_encheres_colonne {padding:0px 30px;}
.device-xxs .belles_encheres_colonne {padding:0px;}
.verticalCarouselContent {border: 1px solid #fff;}
.col-md-4 .belles_encheres_colonne .verticalCarouselLot {padding: 10px 0px 10px 0px;}

/*----------------  #calendrier couv------------- */
.WidgetDroite {margin-top: 30px;}
.banniere {float:right;clear: both;}
.banniereresultats {float:right;margin-top:200px;}
.triAnnee.annee1970 {display:none;}
.triAnnee {background-color: #181752;border-radius: 4px;color: #fff !important;padding: 0px 5px;}
.triAnnee:hover {background-color: #ccc;border-radius: 4px;color: #fff !important;padding: 0px 5px;}
.calendrier_annees {margin-bottom:30px;}
.page_calendrier .entry-c {position: relative;overflow: hidden;width: 68%;}
.couverture_catalogue img {width: 100%;border: 1px solid #fff;border-radius: 0px;}

.device-lg .layoutsExemple .entry-image , .device-md .layoutsExemple .entry-image, .device-sm .layoutsExemple .entry-image, .device-xs .layoutsExemple .entry-image{width: 134px;float: left;margin-right: 0px;padding-left: 0px;}
.device-xxs .layoutsExemple .entry-image {width: 100%;float: left;margin-right: 0;padding-left: 0px;}
.entry-image.no_couv.couverture_catalogue  {background-image: url("https://www.millon.com/uploads/Image/img_site/picto_no_couv.gif");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 180px !important;height: 233px !important;border-radius: 0px;margin-left: 0px;margin-right: 10px;}
.device-lg .entry-image.widget_no_couv {background-image: url("https://www.millon.com/uploads/Image/img_site/widget_catalogue_no_couv.gif");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 150px !important;height: 190px !important;border-radius: 0px;margin-left: 0px;}
.layoutsExemple .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.millon.com/uploads/Image/img_site/widget_catalogue_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 130px !important;height: 170px !important;border-radius: 0px;margin-left: 0px;}
.device-xs .layoutsExemple .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.millon.com/uploads/Image/img_site/widget_catalogue_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 150px !important;height: 187px !important;border-radius: 0px;margin-left: 0px;}
.device-lg .entry-image.no_couv {background-image: url("https://www.millon.com/uploads/Image/img_site/picto_no_couv.gif");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 150px !important;height: 190px !important;border-radius: 0px;margin-left: 0px;margin-right:10px;}
.device-xxs .entry-image.widget_no_couv {background-image: url("https://www.millon.com/uploads/Image/img_site/widget_catalogue_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 100% !important;height: 340px !important;padding-right:20px;border-radius:0px;margin-left:0px;}
.device-xxs .entry-image.no_couv {background-image: url(https://www.millon.com/uploads/Image/img_site/picto_no_couv.gif");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 160px !important;height: 220px !important;padding-right: 20px;border-radius:0px;margin-left:0px;}
.device-xxs .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.millon.com/uploads/Image/img_site/picto_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 100% !important;height: 420px !important;border-radius: 0px;margin-left: 0px;margin-right: 0px;clear: both;}
.device-xxs .calendrier .entry-c {padding-right: 0;padding-left: 0;overflow: inherit;clear: both;}
.device-xs .calendrier .entry-c {padding-right: 0;padding-left: 0;overflow: inherit;}
.device-xs .entry-image.widget_no_couv {background-image: url("https://www.millon.com/uploads/Image/img_site/widget_catalogue_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 100% !important;height: 420px !important;padding-right:20px;border-radius:0px;}
.device-xs .entry-image.no_couv {background-image: url("https://www.millon.com/uploads/Image/img_site/picto_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 156px !important;height: 230px !important;padding-right: 20px!important;border-radius:0px;margin-left:0px;margin-right:20px;}
.entry-image/couverture_catalogue {background-image: url("https://www.millon.com/uploads/Image/img_site/picto_no_couv.jpg");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 150px !important;height: 190px !important;padding-right: 20px;border-radius:0px;}
.device-xs .layoutsExemple .entry-image {width: 174px;padding-left: 0;padding-right: 20px !important;}
.device-xs .page_calendrier .entry-c {position: relative;overflow: hidden;width: 60%;float: left;}
.device-lg .calendrier .col-md-10.entry-c {width: 70%;}
.device-md .calendrier .col-md-10.entry-c {width: 67%;}
.device-sm .calendrier .col-md-10.entry-c {width: 67%;}
.bloc_mois_date {float: left;width: 100%;color: #181752;font-size: 18px;font-style: normal;margin-bottom: 20px;margin-top: 20px;text-transform: uppercase;font-weight:bold;}
.device-xxs .layoutsExemple .entry-image.couverture_catalogue {padding-right: 0; width: 100%;height: auto;}
.tabs.tabs-alt ul.tab-nav li a {background-color: #fff;}
.SixRows2Col.layoutsPage div.layoutsExemple.col-md-8.noPaddingLeft div div.page_calendrier  {}

/*----------------  #catalogue------------- */
.product-desc {font-size: 12px;}
.product-image.no_picture {background-image: url("https://www.millon.com/uploads/Image/img_site/no_picture.png");background-position: center center;background-repeat: no-repeat;background-size: 80% 80%;width: 100% !important;height: 170px !important;padding-right:20px;border-radius:4px;border: 1px solid #ccc;}
.fiche_titre_lot h1 {font-size: 14px!important;margin-bottom: 5px;clear: both;color: #000040; font-weight: bold;}
.lotnum {color: #181752;font-size: 25px;}
.num_lot {height: 40px;color: #v;font-size: 25px;}
.sale-flash2 {width: 100%;float: left;font-weight: bold;color: #181752;}
.product-title h3 {font-size:12px; line-height:14px;text-transform: uppercase; overflow:hidden;}
.pagination .currentStep {background: #000040;color: #fff;padding: 8px 12px;margin: 0 2px;}
.col-md-12.titre_ordre_phrase {margin: 30px 0;clear:both;width:100%;color: #181752;}
.fiche_lot_num {font-size: 35px;color: #181752;font-weight: bold;float: left;}
.fiche_lot_resultat {color: #181752;}
.single-product .fiche_lot_resultat {background: #181752;color: #fff;padding: 5px;float: left;border-radius: 2px;margin: 10px 0;}
#page-title.page-title-mini h1 {font-weight: 300;font-size: 16px;color: #444;}
.device-xxs #page-title.page-title-mini h1 {font-weight: 300;font-size: 14px;color: #444;}
.lieu_vente {color: #000;font-size: 16px;line-height: 17px;font-style: italic;margin-bottom: 10px;text-align: left;}
.product-title h3 {font-size:12px; line-height:14px;text-transform: uppercase;  overflow:hidden;}
.product {border:1px dotted #ccc;}
.product-description h4 {font-size: 12px;font-weight: normal;line-height: 13px;color: #000;text-transform: none;}
.openseadragon {background-color: #fff;border: 1px solid #fff;color: #333333;height: 600px;width: 400px;}
.lot_recherche .lotnum {font-size: 16px;}
.jq-icon-info {background-color: #181752!important;color: #fff;border-color: #181752!important;}
.product-image {position: relative;width: 100%;overflow: hidden;}

/*----------------  #actualite------------- */
.page_actualite .entry-c {float: left;width:68%;}
.entry.clearfix.actualite {float: left;clear: both;width: 100%;}
.layoutsExemple .actualiteCol1 .entry-image {width: 100%!important;padding: 0 150px;}
.layoutsExemple .actualiteCol1 .entry-image {width: auto!important;}

/*---------------- expertises------------- */
.photo_expert {}
.photo_expert img {margin-bottom: 10px;max-width: 160px;clear: both;}
.texte_expert {clear:both; width:100%;float:left;}
.container_expert {clear:both; float:left; margin-bottom:30px;}
.page_experts {padding-bottom:30px;}
.WidgetDroite.experts {}
.WidgetDroite.experts img {}

.groupe {overflow: auto;height: 600px;margin-top: 30px;max-height: 600px !important;padding-right: 15px;}

/*----------------  #specialites------------- */
.carreSpecialites.col-md-4 div {padding: 10px;margin-top: 0px;}
.titrespecialites {background-color: #fff;opacity: 0.7;text-align: center;text-transform: uppercase;font-size: 12px;color: #181752;font-family: 'Roboto Condensed', sans-serif;font-weight: 400;letter-spacing: 1px;border-top: 1px solid #fff;margin-top: 20px;margin-bottom:30px;}
.page_experts {}
.page_specialites {}
.carreSpecialites.col-md-4 {height: 460px;float: left;}
.device-xxs .carreSpecialites.col-md-4 {height: 410px;float: left;}
.device-sm .carreSpecialites.col-md-4 {height: 420px;float: left;width: 50%;}
.device-sm .carreSpecialites.col-md-3 {height: 420px;float: left;width: 50%;}
.device-xs .carreSpecialites.col-md-4 {height:280px;float: left;float: left;width: 50%;}
.colSpecialite-1.col-md-4 {text-transform: capitalize!important;}
.liste_specialites {text-transform: capitalize!important;}

.carreSpecialites.col-md-4 div {padding: 10px 0;margin-top: 0px;}
.device-lg .carreSpecialites.col-md-4 {width: 280px;margin-bottom: 30px;height: 300px;float: left;}

.borderWidget {border:1px solid #181752; padding:13px; }


 /*----------------CGU - pages statiques-----------------*/
.calLegende {background-color:#f1f1f1;padding:20px;width: 100%!important;text-align: center;margin-bottom: 40px;}
.page_statique h2 {clear: both;padding: 30px 10px 0px 0px;background-color: #fff;font-weight:bold;}
.page_statique h2:first-child{padding: 0px 10px 0px 0px;}
.page_statique h3 {clear: both;padding: 20px 10px 0px 0px;background-color: #fff;font-weight:bold;font-size: 14px;}
.page_statique h4 {font-family: Arial, Helvetica, sans-serif;padding: 30px 0px 10px 0px;font-size: 12px;font-size: 12px;}
.page_statique a, .page_statique a:link {color: #000!important;text-decoration: underline !important;}

  /*---------------Formulaire de contact -----------------*/
.device-xxs .formulaireContact input[type=civilite]  {width:100%;}
.formulaireContact {padding: 0px;}
.formulaireContact #dsi-submit-btn {color: #222;background: #d2d2d2;border-color: #d2d2d2;margin-bottom: 20px;}
.formulaireContact #dsi-submit-btn:hover {color: #222;background: #838383;border-color: #838383;margin-bottom: 20px;}
.formulaireContact .col-sm-3.inscription_legende {width: 160px;}
.formulaireContact .col-sm-9 {margin-bottom: 20px;}
.formulaireContact .col-sm-2 {width: 83px;padding-right: 0px;padding-left:0px;}

/*----------------  #formulaires------------- */
#estim {margin-top:30px;}
.newsletter_lettrine {display:none;}

.device-md .newsletter_colonne , .device-sm .newsletter_colonne {float: left;width: 50%;}
.Estimation-text .btn {border-radius: 2px;    background-color: #181752;color: #fff;border-color:#181752;}
.Estimation-text .btn:hover {border-radius: 2px;background-color: #222;color: #fff;border-color:#222;}
.WidgetDroite.banniere .Estimation-text .btn {margin: 30px 0px 20px 0px;}
.btn {display: inline-block; font-weight: normal; letter-spacing: 2px;padding: 6px 20px; transition: all 0.3s ease 0s; -moz-user-select: none; border: 1px solid #ccc; cursor: pointer; font-size: 14px; line-height: 1.42857; margin-bottom: 10px;    text-align: center; touch-action: manipulation; vertical-align: middle;white-space: nowrap;}
#footerModal .btn.btn-default{color:#999}


.freeForm .label {float: left;font-size: 14px;width: 280px;color: #000;text-align: left;}
.button {background-color: #222;}
.button.button-3d:hover {background-color: #838383 !important;opacity: 0.9;}
button .bt_valider_ordre input, #estim .btn.btn-default, .fond_estimation .btn.btn-default.nb, .formEnvoyer input, #form_inscription .btn.btn-default {background: #838383;color: #fff;padding: 10px 15px;border: 1px solid #838383;border-radius: 2px;width: auto;}
bt_valider_ordre input:hover, #estim .btn.btn-default:hover, #form_inscription .btn.btn-default:hover, .formEnvoyer:hover input {background: #222; color: #fff; border: 1px solid #222;}

.fond_estimation {background-color:#fff;float: left;}
.device-xs .freeForm .label {float: left;font-size: 14px;width: 100%;color: #000;text-align: left;}
.basic.layoutsPage h3  {font-weight: 600;text-transform: uppercase;font-size:22px; line-height:24px;padding: 20px 0px;clear:both;}
.basic.layoutsPage {padding:20px;}
.device-xxs .basic.layoutsPage  input[type="text"] {width: 90%;}
.paiement .basic.layoutsPage{margin-top:30px;}
#etape1, #etape2, #etape3, #droit {padding: 10px;margin-bottom: 0px!important;margin-top:0px;width: 100%;}
.row.inscription_etape_un, .row.inscription_etape_deux, .row.inscription_etape_trois {border-bottom: 1px solid rgba(236,240,241,1.0);margin-bottom: 15px !important;}
.device-md .newsletter_chekbox_txt, .device-sm .newsletter_chekbox_txt {font-size:12px!important;}
.page_expertise , page_newsletter, .inscription_legende{padding-bottom:30px;}
#estim .row {margin-bottom: 10px;}
.inscription_legende {padding-bottom: 10px;padding-top: 20px;}
.device-xxs .col-sm-3.inscription_legende, .device-xs .col-sm-3.inscription_legende {padding-right:0px;}
.device-xxs input[type=email], .device-xxs input[type=email_bis]  {width:100%;}
.device-xxs input[type=text] {width:90%!important;}
.device-xs #estim input, .device-xs #estim textarea, .device-xxs #estim input, .device-xxs #estim textarea {width: auto;}
.device-xs #estim textarea, .device-xxs #estim textarea {width: 100%!important;}
.device-xs input[type="radio"] {width:14px!important;}
.device-xs #estim input [type="radio"] {width:14px!important;}
.device-sm input[type="radio"] {width:14px!important;}
.device-sm #estim input [type="radio"] {width:14px!important;}
.device-xxs .col-sm-8 input[type=email]  {width:90%!important;}
input[name="montant"][type="text"] {width:auto;}
.device-xxs textarea[name="commentaire"] {width:100%;}
.row.inscription_etape_un, .row.inscription_etape_deux, .row.inscription_etape_trois {border-bottom: 1px solid #fff;margin-bottom: 15px !important;}

/*----------------  #paiement------------- */
.paiement h3 {display:none;}
.paiement {float: left;padding: 20px;}
.paiement .basic.layoutsPage {background-color:#f8f8f8;float:left;padding:20px;}
.paiement select {width: 100%;}
.device-xxs .paiement, .device-xxs .basic.layoutsPage  input[type="text"] {width: 90%;}
.paiement , .basic.layoutsPage{margin-top:30px;}
.paiement  .formEnvoyer input , .basic.layoutsPage .formEnvoyer input {background: #181752;color: #fff;padding: 10px 15px;border: 1px solid #181752;border-radius: 2px;margin-top: 10px;}
.freeForm {padding:20px;}

/*----------------  #footer------------- */
#gotoTop:hover {background-color: #31306B;}
footer a, footer a:link, footer a:visited {color: #fff;}
footer a:hover {color: #ccc;}
.copyright-links a:hover {color: #ccc;border-bottom: 1px solid #ccc;}
#copyrights {font-size: 11px;line-height: 1;}

.iconlist.footerListe li {padding: 9px 17px;border: 1px solid #fff;margin-bottom: 40px;text-transform: uppercase;font-size: 13px;float: left;margin-right: 42px;}
.iconlist {padding-left: 0;margin-left: 0px;list-style-type: none;}
.iconlist.footerListe {margin-bottom: 0px;}
#content.footerContent a {color: #fff;}
.iconlist .icon-search, .iconlist .icon-call, .iconlist .icon-envelope, .iconlist .icon-credit-cards, .iconlist .icon-tablet {float: left;font-size: 17px;margin-left: 0;margin-top: 0px;margin-right: 10px;top: -3px;}
.iconlist.footerListe {margin-bottom: 0px;}
.iconlist.footerListe li {padding: 10px 17px 7px 17px;border: 1px solid #fff;margin-bottom: 40px;text-transform: uppercase;font-size: 13px;float: left;margin-right: 42px;}
#content.footerContent a {color: #fff;}
.iconlist.footerListe > li [class^="icon-"]:first-child, .iconlist.footerListe > li [class*=" icon-"]:first-child {position: relative;width: inherit;text-align: inherit;left: auto;top: -4px;}
.adressefooter {border: 1px solid #181752;margin: 0px 55px 20px 0px;float: left;width: 20%;padding: 20px;}
.device-sm .adressefooter {border: 1px solid #181752;margin: 0px 35px 20px 0px;float: left;width: 44%;padding: 20px;}
.device-md .adressefooter {border: 1px solid #181752;margin: 0px 27px 20px 0px;float: left;width: 22%;padding: 20px;}
.droits {margin-bottom:30px;}

@media (max-width: 991px) {

#primary-menu ul li {padding-left: 15px;}
.banniereresultats {float:right;text-align:right;margin-top:20px;}
.page_actualite .entry-c {float: left;width100%;}
.WidgetDroite.actualites_droite {overflow: auto;height: auto;margin-top: 30px;margin-bottom: 30px;}
#top-bar {line-height: 44px;font-size: 13px;}
#header.sticky-style-2 #header-wrap, #header.sticky-style-3 #header-wrap {min-height: 60px;}
#primary-menu-trigger {top: 115px;}
#top-search a i {top: -20px;}
#header.sticky-style-2 #header-wrap, #header.sticky-style-3 #header-wrap {min-height: 40px;}
#primary-menu > div > #top-cart{ margin: 0px!important;}
.product:not(.product-2):not(.product-3) .product-title h3 {font-size: 12px;line-height: 15px;}
.ordre_true.product, .pageOrdre .ordre_true.product {height: 630px !important;}
}

.device-md .iconlist.footerListe li {padding: 7px 12px;border: 1px solid #fff;margin-bottom: 10px;text-transform: uppercase;font-size: 11px;float: left;margin-right: 30px;}

@media (max-width: 767px) {
.iconlist.footerListe li {padding: 10px 10px;border: 1px solid #fff;margin-bottom: 10px;text-transform: uppercase;font-size: 13px;float: left;margin-right: 0px;width:100%;text-align: center;}
.titrespecialites {font-size: 12px;}
#logo img {height: 50px;}
#logo {margin-bottom:0px;}
.carreSpecialites.col-md-3 {height: 460px;float: left;}
.adressefooter {border: 1px solid #181752;margin: 0px 55px 20px 0px;float: left;width: 100%;padding: 20px;}
.calendrier_milieu {border-left:1px solid #fff; border-right:1px solid #fff;padding:0px;}
.WidgetGauche img, .WidgetDroite img {width:100%; height:auto;margin-bottom:20px;}
#primary-menu-trigger {top: 95px;}
}

@media (max-width: 480px) {
.carreSpecialites.col-md-4 {height: 320px;float: left;}
.WidgetGauche.transport {width: 100%;}
.actualite_phare img {width: 100%;}
}

@media all and (min-width: 500px) and (max-width: 1199px) {
.ordre_true.product, .pageOrdre .ordre_true.product {height: 600px !important;}
}

@media all and (min-width: 1200px) {
.ordre_true.product, .pageOrdre .ordre_true.product {height: 630px !important;}
}

#10619.calendrier .volontaire bloc_vente_pictos a.inkExtern img {max-width: 150px!important;padding-top: 10px!important;padding-right: 5px;margin-left: 10px;}
.inkExtern img {max-width: 150px!important;padding-top: 10px!important;padding-right: 5px;margin-left: 10px;}


input[type="nom"] {display:none;}


